body{margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;color:#444444;}
#wrapper{width:100%;}
h1, h2, h3 , h4, h5{font-weight:normal;margin-top:0px;margin-right:0px;margin-bottom:15px;margin-left:0px;}
h1{color:#07bea3;font-size:23px;padding-bottom:5px;margin-bottom:15px;border-bottom:1px solid #EEEEEE;text-transform:uppercase;font-weight:bold;}
h2{color:#575757;font-size:23px;margin-bottom:10px;margin-top:40px;border-bottom:1px solid #EEEEEE;text-transform:uppercase;font-weight:bold;}
h3{font-size:23px;margin-top:20px;margin-bottom:5px;text-transform:uppercase;font-weight:bold;}
h4{font-size:18px;}
h5{font-size:16px;font-weight:bold;}
p, ul, ol{margin-top:0px;line-height:180%;}
p{text-align:justify;font-size:16px;}
a{text-decoration:none;color:#003399;}
a:hover{text-decoration:underline;}
#header{height:60px;color:#000000;font-size:18px;font-weight:bold;background-color:#FFFFFF;}
#header a{color:#07bea3;}
#header a:hover{text-decoration:none;}
.header-right{float:right;}
.header-right table{border:none;}
.header-right img{display:none;}
#header a img{margin: 13px 5px -25px 5px;max-width:100%;height:auto;}
#header img{width:40px;height:40px;}
#header .text{font-size:14px;color:#666666;margin-left:51px;}
.subnavi{display:none;}
.navi{list-style-type:none;padding:0;margin:0;}
.navi{background-color:#404040;}
.navi a{display:block;}
.navi > li > a{color:#FFFFFF;text-align:center;height:40px;line-height:40px;padding-right:27px;padding-left:27px;font-size:18px;font-weight:bold;border-bottom:1px solid #FFFFFF;}
.navi li.active a{color:#07bea3;}
.navi li.active1{background-image:url(images/home-hover.png);background-repeat:no-repeat;background-position:center;}
.navi > li:hover > a{color:#07bea3;text-decoration:none;}
.navi li.img-in a{background-image:url(images/home.png);background-repeat:no-repeat;background-position:center;}
.navi li.img-in a:hover{background-image:url(images/home-hover.png);background-repeat:no-repeat;background-position:center;}
#page{padding:0px;margin-top:0px;margin-right:auto;margin-bottom:0px;margin-left:auto;background-color:#FFFFFF;}
#wrapper #page #page-bg-top{display:none;}
#wrapper #page #content{padding:15px 0 15px 0;margin:0 10px 0 10px;}
#wrapper #page #content .border img{border-radius:5px;border:1px solid #BBBBBB;margin-bottom:20px;max-width:100%;height:auto;}
#wrapper #page #content .left img{float:left;margin:6px 10px 0 0;padding-bottom:0px;max-width:100%;height:auto;}
#wrapper #page #content .right img{float:right;margin:6px 0 0 10px;padding-bottom:0px;max-width:100%;height:auto;}
#wrapper #page #content img{margin:6px 0 0 10px;padding-bottom:0px;max-width:100%;height:auto;}
#wrapper #page #content a img{margin:6px 0 6px 0;padding-bottom:0px;max-width:100%;height:auto;}
#wrapper #page #content p{padding-bottom:10px;}
#wrapper #page #content ul#breadcrumb{display:none;}
#wrapper #page #content ul li{list-style-image:url(images/point.png);margin-bottom:5px;}
#wrapper #page #content li a{color:#003399;}
#wrapper #page #content li a:hover{color:#000000;text-decoration:underline;}
#wrapper #page #content ul li.img{list-style-image:none;margin-left:15px;}
#wrapper #page #content #rechner{max-width:640px;height:auto;padding-top:170px;padding-left:10px;padding-right:10px;margin:auto;background-image:url(images/background-mobile.png);background-repeat:no-repeat;background-size:100% auto;border-radius:5px 5px 0 0;}
#wrapper #page #content .container{float:left;width:465px;height:160px;color:#FFFFFF;margin:20px 0 20px 0;}
#wrapper #page #content .row-left{float:left;width:405px;height:160px;color:#FFFFFF;margin:20px 0 20px 0;}
#wrapper #page #content .row-left span.left{margin:0;}
#wrapper #page #content .row-left span.left img{margin:0;}
#wrapper #page #content .row-left .row-right{float:right;padding:0 10px;width:225px;height:160px;background-color:#08d3b5;}
#wrapper #page #content .row-left .row-right p{line-height:140%;font-size:12px;margin-bottom:5px;}
#wrapper #page #content .row-left .row-right h3{border-bottom:1px solid #07bda3;padding-bottom:5px;margin-top:10px;margin-bottom:5px;font-weight:bold;font-size:16px;}
#wrapper #page #content .row-left .row-right span.button a{width:130px;height:30px;background-color:#ff9f00;border:1px solid #999999;color:#FFFFFF;padding:8px;font-size:12px;font-weight:bold;}
#wrapper #page #content .box-ratgeber{float:left;width:465px;height:160px;border:1px solid #CCCCCC;border-radius:5px;padding-right:10px;margin-bottom:10px;}
#wrapper #page #content .box-ratgeber .left img{margin:0 10px 0 0;}
#wrapper #page #content .box-ratgeber h3{font-size:16px;color:#2179d9;padding-bottom:3px;margin-bottom:3px;margin-top:5px;border-bottom:1px solid #EEEEEE;text-transform:uppercase;font-weight:bold;}
#wrapper #page #content .box-ratgeber p{line-height:140%;font-size:12px;}
#wrapper #page #content ul.li-img li{list-style-image:url(images/pfeil.png);}
#wrapper #page #content ul.li-ratgeber{display:block;margin-right:auto;margin-left:auto;padding:0;}
#wrapper #page #content ul.li-ratgeber li{float:left;padding:10px;width:200px;list-style-type:none;list-style-image:none;margin:10px 10px 0 0;border:1px solid #BBBBBB;border-radius:7px;box-shadow:0 1px 2px rgba(0, 0, 0, 0.4);}
#wrapper #page #content ul.li-ratgeber li img{border-radius:7px;margin-bottom:5px;}
#wrapper #page #content ul.li-ratgeber li:hover{background-color:#EEEEEE;}
#wrapper #page #content ul.li-ratgeber li a{color:#2179d9;}
#wrapper #page #content ul.li-ratgeber li a:hover{text-decoration:none;}
#wrapper #page #content .box2{border-bottom:1px solid #BBBBBB;margin-bottom:10px;padding:10px;}
.box{border:1px solid #BBBBBB;margin-bottom:20px;padding-top:5px;padding-right:10px;padding-left:10px;}
.box h2{color:#575757;font-size:18px;margin-top:0;border-left:none;border-bottom:1px solid #DDDDDD;}
.box a{color:#07bea3;font-weight:bold;}
.box a:hover{text-decoration:underline;}
.box p.left a img{margin-right:5px;}
a img{border:none;}
.width{width:50px;}
.button1 a{color:#FFFFFF;font-weight:bold;font-size:14px;width:85px;background-color:#ff9f00;padding:5px 8px 5px 8px;border:1px solid #333333;border-radius:4px 4px 4px 4px;}
.button1 a:hover{background-color:#e99203;text-decoration:none;}
#wrapper #page #content p span.button a img{display:none;}
#box{width:693px;height:650px;margin-left:100px;margin-bottom:10px;background-image:url(images/Fotolia_56232495_S.jpg);background-repeat:no-repeat;}
.top{padding-top:355px;padding-left:10px;}
#sidebar{padding-top:20px;}
#sidebar img{display:block;margin-bottom:20px;margin-left:auto;margin-right:auto;}
#sidebar h3{color:#07bea3;font-size:18px;padding-left:10px;background-image:url(images/h3.jpg);background-repeat:repeat-x;line-height:30px;text-decoration:none;text-transform:uppercase;font-weight:bold;}
#sidebar ul{padding-left:30px;list-style-image:url(images/pfeil.png);}
#sidebar a{color:#00538f;display:block;padding:5px 0 5px 0;}
#sidebar ul li{border-bottom:1px dotted #CCCCCC;}
#footer{height:45px;padding-top:15px;background-color:#404040;border-top:1px solid #BBBBBB;border-radius:0 0 5px 5px;}
#footer p{font-size:12px;text-align:center;color:#FFFFFF;}
#footer a img{margin-left:5px;margin-bottom:-10px;}
#footer a{color:#FFFFFF;}
table{border-collapse:collapse;margin:20px 0 20px 0;}
.table-out{overflow-x:scroll;overflow-scrolling:touch;-webkit-overflow-scrolling:touch;}
th, td{border:1px solid #dde5ef;text-align:center;}
th{font-size:15px;background-color:#07bea3;color:#FFFFFF;padding:5px;}
td{padding:5px;background-color:#FFFFFF;}
@media only screen and (max-width:700px){#wrapper #page #content #rechner{max-width:640px;height:auto;padding-top:105px;padding-left:10px;padding-right:15px;margin:auto;background-image:url(images/background-mobile.png);background-repeat:no-repeat;background-size:100% auto;border-radius:5px 5px 0 0;}
}